Bug 1009315 - Upgrade jboss-vfs to 3.2.2.Final-redhat-1
Upgrade jboss-vfs to 3.2.2.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.2.0
Assigned To: huwang
Pavel Jelinek
:
Depends On:
Blocks: eap62-beta-blockers
  Show dependency treegraph
 
Reported: 2013-09-18 03:52 EDT by Vladimir Dosoudil
Modified: 2013-12-15 11:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:15:42 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-18 03:52:18 EDT
Build jboss-vfs 3.2.2.Final for EAP 6.2
Comment 1 huwang 2013-09-18 20:46:26 EDT
Source URL: 
Mead-Build: org.jboss-jboss-vfs-3.2.3.Final_redhat_1-1
Brew-Build: jboss-vfs2-3.2.3-1.Final_redhat_1.1.ep6.el6
Comment 5 Pavel Jelinek 2013-09-27 05:16:00 EDT
Upgraded in EAP 6.2.0 ER3.
There is jboss-vfs-3.2.2.Final-redhat-1.jar in jboss-eap-6.2.0 ER3.zip/jboss-eap-6.2/modules/system/layers/base/org/jboss/vfs/main/. 
Similarly in jboss-eap-6.2.0 ER3-src.zip pom.xml there is <version.org.jboss.jboss-vfs 3.2.2.Final-redhat-1.

Note You need to log in before you can comment on or make changes to this bug.